    @media only screen and (max-width: 1000px) {
        #iletisim-iletisim-box .container {
            padding: 2rem 0;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }
        #iletisim-iletisim-box .container .left-box .item {
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
        }
        #iletisim-iletisim-box .container .left-box .item .header,
        #iletisim-iletisim-box .container .left-box .item .body {
            display: flex;
            justify-content: center;
        }
        #iletisim-iletisim-box .container .left-box hr {
            width: 100%;
        }
    }
    
    @media only screen and (max-width: 500px) {
        form {
            width: 385px;
        }
        input {
            width: 340px;
        }
        form button {
            width: 330px;
        }
        #header-img .content {
            display: flex;
            justify-content: center;
        }
        #header-img {
            display: flex;
            justify-content: center;
        }
        #header-img .content {
            padding: 0;
            display: flex;
            justify-content: center;
        }
    }